*{ padding:0; margin:0; list-style:none;}
a:link {text-decoration: none;}
a:visited {text-decoration: none; }
a:hover {text-decoration: none; }
a:active {text-decoration: none; }
.warp{ width:100%; height:3360px;}
.head{ width:1208px; height:110px; margin:0 auto;}
.head_content{ width:1208px; height:50px; margin-top:33px; background:#fff;}
.head_content_logo{ width:196px; height:50px; float:left; margin-right:233px;}
.head_content ul li{ width:120px; height:21px; font-size:9px; text-align:center; line-height:21px; float:left; margin-top:11px;}
.head_content_text{ width:116px; height:19px; float:left; margin-left:56px; margin-top:9px; position:relative; }
.head_content_text2{ width:116px; height:19px;}
.head_content_text_ss{ width:15px; height:15px; position:absolute; right:0; top:3px; cursor:pointer;}
.head_li_ys1{ color:#000;}
.head_li_ys2{ color:#1c8db5;}
.content{ width:100%; height:3000px; margin:0 auto;}
.content_tplb{ width:100%; height:550px; float:left; position:relative;}
.content_tplb_img{ width:100%; height:550px;}
.content_tplb_aimg{ width:100%; height:550px;  position:absolute;  display:none;}
.content_tplb_lf{ width:50px; height:50px; position:absolute; left:0; top:47%; text-align:center; line-height:50px; color:#fff; font-size:22px; background:rgba(0,0,0,0.3); cursor:pointer;}
.content_tplb_lr{ width:50px; height:50px; position:absolute; right:0; top:47%; text-align:center; line-height:50px; color:#fff; font-size:22px; background:rgba(0,0,0,0.3); cursor:pointer;}
.content_tplb_yuan{ width:85px; height:20px; position:absolute; bottom:0; left:50%;}
.content_tplb_yuan_li{ width:20px; height:20px; float:left; margin-left:5px; border-radius:100%; background:#666; cursor:pointer;}
.content_tplb_yuan_ys{ background:#0385c3;}
.content_main{ width:100%; height:2780px; float:left;}
.content_main_txt1{ width:100%; height:682px; float:left;background:#f0f1f5;}
.content_main_txt1_content{ width:1222px; height:531px; margin-left:auto; margin-right:auto;  margin-top:45px; }
.content_main_txt1_content_tb{ width:	100%; height:118px; float:left;}
.content_main_txt1_content_tb_nr{ width:182px; height:118px; margin:0 auto; background-image:url(../../image/content/2-1.jpg); }
.content_main_txt1_content_tb_nr2{ width:1212px; height:338px; float:left; margin-top:43px;}
.content_main_txt1_content_tb_nr2_txt{ width:568px; height:332px; float:left; color:#28292d; font-size:21px;}
.op1{ margin-top:230px; cursor:pointer;}
.content_main_txt1_content_tb_nr2_txt2{ width:599px; height:329px; float:left;}
.content_main_txt2{ width:100%; height:632px; float:left;background:#fff;}
.content_main_txt2_content2{ width:1222px; height:531px; margin-left:auto; margin-right:auto;  margin-top:45px; }
.content_main_txt2_content_tb2{ width:	100%; height:118px; float:left;}
.content_main_txt2_content_tb2_nr{ width:182px; height:111px; margin:0 auto; background-image:url(../../image/content/3-1.jpg); }
.content_main_txt2_content_tb2_nr2{ width:387px; height:413px; float:left; margin-right:18px; cursor:pointer;}
.content_main_txt3{ width:100%; height:632px; float:left;background:#f0f1f5;}
.content_main_txt3_content2{ width:1222px; height:531px; margin-left:auto; margin-right:auto;  margin-top:45px; }
.content_main_txt3_content_tb2{ width:	100%; height:118px; float:left;}
.content_main_txt3_content_tb2_nr{ width:182px; height:111px; margin:0 auto; background-image:url(../../image/content/6-1.jpg); }
.content_main_txt3_content_tb2_nr2{ width:387px; height:413px; float:left; margin-right:18px; cursor:pointer;}
.content_main_txt4{ width:100%; height:858px; float:left;background:#fff;}
.content_main_txt4_content2{ width:1222px; height:667px; margin-left:auto; margin-right:auto;  margin-top:45px; }
.content_main_txt4_content_tb2{ width:	100%; height:118px; float:left;}
.content_main_txt4_content_tb2_nr{ width:182px; height:111px; margin:0 auto; background-image:url(../../image/content/7.jpg); }
.content_main_txt4_content_tb2_nr2{ width:687px; height:488px; float:left; margin-right:40px; margin-top:10px; cursor:pointer;}
.content_main_txt4_content_tb2_nr3{ width:466px; height:478px; float:left; margin-top:10px;}
.oli1{padding-left:25px; width:443px; height:54px; margin-top:10px; background-image:url(../../image/fooer/2.jpg); background-repeat:no-repeat; background-position:0px; color:#999; float:left;}
.oli2{padding-left:25px; width:443px; height:54px; margin-top:10px; background-image:url(../../image/fooer/3.jpg); background-repeat:no-repeat; background-position:0px; color:#999; float:left;}
.oli3{padding-left:25px; width:443px; height:54px; margin-top:10px; background-image:url(../../image/fooer/4.jpg); background-repeat:no-repeat; background-position:0px; color:#999; float:left;}
.oli4{ width:151px; height:54px; margin-top:10px; text-align:center; line-height:54px; float:left;}
.op2{ width:198px; height:42px; margin-left:20px; margin-top:15px; float:left;}
.oli5{padding-left:25px; width:441px; height:161px; margin-top:10px; background-image:url(../../image/fooer/5.jpg); background-repeat:no-repeat; background-position:left top; color:#999; float:left; }
.fooer{ width:100%; height:250px; float:left;}
.fooer_content{ width:100%; height:235px; float:left; background:#2d3e50;}
.fooer_content_tp{ width:337px; height:103px; margin:0 auto;}
.fooer_content2{ width:100%; height:43px; float:left; background:#1d2635;}
.fooer_content2_txt{ width:1202px; height:26px; margin:0 auto; text-align:center; line-height:43px; color:#fff; }
.content_main_txt1_content_tb_nr2_txt2 img{
	width:599px; height:449px;
}
.content_main_txt3_content_tb2_nr2 img{
	width:387px; height:413px;
}
.content_main_txt2_content_tb2_nr2 img{
	width:387px; height:413px;
}